Request: Old games

Need help with one of the installers?
Post Reply

Request: Old games

Post by froh » Tue Apr 11, 2006 20:26

What about making installers that provides libraries for the old Loki (and others) games that need ancient libc and sdl libraries. Games like Civilisation Call to power and Hopkins FBI doesn't work out of the box on modern distros. This is frustrating for people used to Windows XP's pretty decent backwards compatibility for games. I know Gentoo has ebuilds that does this, but what we need is statically linked stuff that works everywhere.

liflg member
Posts: 1654
Joined: Fri Oct 22, 2004 16:23

Post by kratz00 » Sat Apr 15, 2006 20:26

if i have some time i will test civ and hopkins fbi but static is nearly impossible ... e=05-47-30

Post Reply